Bug 738409 - [abrt] nautilus-3.1.90-1.fc16: __GI_raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] nautilus-3.1.90-1.fc16: __GI_raise: Process /usr/bin/nautilus was kill...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cac2d3db6868688d2798d37bf79...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 18:02 UTC by Arnaldo Carvalho de Melo
Modified: 2015-03-03 23:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 22:34:24 UTC


Attachments (Terms of Use)
File: maps (69.16 KB, text/plain)
2011-09-14 18:02 UTC, Arnaldo Carvalho de Melo
no flags Details
File: backtrace (32.66 KB, text/plain)
2011-09-14 18:02 UTC, Arnaldo Carvalho de Melo
no flags Details
File: backtrace (36.30 KB, text/plain)
2012-03-12 22:10 UTC, Tim Waugh
no flags Details

Description Arnaldo Carvalho de Melo 2011-09-14 18:02:47 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        nautilus '/home/fabio/.gvfs/Ponto de montagem gphoto2 em usb%3A002,008'
comment:        While trying to copy photos from an old HP photosmart digital camera to a local folder.
crash_function: __GI_raise
executable:     /usr/bin/nautilus
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Wed Sep 14 14:32:23 2011
uid:            1000
username:       fabio

backtrace:      Text file, 33441 bytes
maps:           Text file, 70817 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:84b11ab3a043dc234c53c6c83d9a8aa37af97695
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:5acde9accf18a5908f440b71bd5603b9daa50201
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:05a46c85741feee10eec4525cbc3adc43659d9b7
:aaf62304b0fc10611d35b4f56005479d4c58868d
:3752b36791d77136bae8d42e80df46bb8c73f2cf
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7862c48d8032bf49878647bd6ea4b0085bba5e9f
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:77d8ab52407c0a094ee96f070f56d70e5da528e1
:6bd1330e8e4169846204992730118658bd4358ba
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:9a2e20ce43971e49ba6a8acdc561758010387d2a
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:9357b1df7d20d1957f853994f6a8a695a9eb84d1
:8e59bfdadb81a5f1d4036eb266871f11af4c646c
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:d1a56740699d3984f65ab82d22f1daace903cdcc
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:ff9917a4607f469e2cf236e226ad9b03b7720f62
:9ea81971c14b711655ced0a734db062ab7c4eec7
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:fe402046b8b4f7d6676f974c7ae92d470c56fddb
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:d1c39b3f16da814ea34e2bd8bc86b94812ee4711
:fced0590b1aa308509df438f245ec840387ac9e3
:bb38790b605468111a7798635f46d10a0b787cd7
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:1d6d4bc278d759fe62de0ecb8e27d25f986ad977
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:b672d9317767a4dc7b4181ed12d1fe71442be015
:e21d62a3622c3edb824299d83be75df8fdddbe53
:8ca893c2cf400317322477c03e6b754bd2533a3a
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:2b9f922b148d00dba2809849e22f96758963bc24
:a2748a35d28f083d729359d9c06bc85158408ee3
:9d97dcaee7d9201315b4fba165adc45eb62f3311
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:0ebaa9590ef7985282f551fcb4fb3df634395bd4
:a74ec102a1cd37e344770ad78918684af82cb9ca
:3a56c39b45021b615c27b19c884069cc17313ba2
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:d9e694485d0c1a13024c35e1cb9a9994a38ff671
:4be1075f776def25a93938525fe2409c380c401e
:b038838c10d38141b6ec19b40168be9caaa78286
:2ef1d928803e88f03ea8f3d93f95a200dcfcb97e
:be507c791e34415e8f42f0e6030c889b2895cf9a
:c14e1cb1a16d9db56324e543847b7a91cf030dce
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:022da052975093368daac7c4e8e95101bfc78495
:3af98902e3b4b1d8e23469d23859852fe4366e51
:41103f68dea0111b699190725f3cb76d851e965f
:3e08f14ed2767ff642c7477a25b63214050e42cb
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:17860a91a933011eef56c7bb58795a83fc19fc39
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:32eeba9032ecead38442bdf6328d89464a151a7e
:730895d9f3c46a4e5ca91027f331ca4f24493557
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:98fa95d21e16075ada6df19748c6c133ee9165d0
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:e52b5d1845f38970d1e4a8666da25c2daf977d75
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:1e47db9f45bd2c0bd6b6cd15026dcba12dce0bb7
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:174af074774646eae9bd095f9dc0a4e40a2714f2
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:6ff87b1fcd08fecf5ce2c69281f8bd6548e77768
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e187256c26c2f7a61a9cb06d0083af3c65aa6ff6
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:91709dc7083204ddd936d5ad28c171985f06f66c
:4c842320387ff7f6f91b7842b223c16518be909f
:0911ea7c180d733724f89037b8e8a34e64024aec
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:4179b9db5e1ecf71cd4d91e6b52e1157ecf37911
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:5247a7f9a168452af14f0cb565c9260ff91c226b
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:66c552215486ca09ea811d0d13475a91ba2b05b0
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d98effe16005167bb9e025c7a945702c35e4f1dc
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:8766b181f3278d39d876c0376ba5ca7573b84304
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:272c7387b08b8a01285474b206e2cec985362d41
:206a5869a7f2789e2f7c51d0175a711f51abe824
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:44d2a1c0586b802227b65218daca435b4df8e3fa
:8b8a531fadf56c439f7abdad88579c368846b998
:0984637c718bbecc93503dd9e8c424d998bc0d81
:4953d1f613914126bccceb3cb96386647ffba9df
:4973df30501f6507f399f094614f6d430c8a1317
:91689252818532ec13597b6528d38be93b2706c4
:7cbdca43ab57f8af2f77c48685d4b01eff99b8b0
:60e791f1e92de7b8cae16da7814d21de480a3271
:1f1f426ff06629088badaeb1bdca35665280c051
:9c23cc77b5763600b189289e892983ebb6c172c8
:ca9735c10a2a697cade81c361e0bc4ab880df14d
:e1d7889144d51b1476642f9513315942bf312278
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:c76be68e65a8049d49d295f54a4d4b7bb418c1d8
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:05d31c96f037d6b6296aea425c0ece3db4f3cc8d
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:b77200bf76fd8c69a30220dd6709b244b215e829
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315956235
:/usr/share/locale/pt_BR/LC_MESSAGES/file-roller.mo file-roller-3.1.91-1.fc16.x86_64 (Fedora Project) 1315956483
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1315956467
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1313534198
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315956250
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/pt/LC_MESSAGES/nautilus.mo nautilus-3.1.90-1.fc16.x86_64 (Fedora Project) 1315956473
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1313534216
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-cedilla.so gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315956376
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.x86_64 (Fedora Project) 1315956276
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315956253
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534323
:/usr/share/locale/pt/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315956249
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313534253
:/usr/lib64/libgdu-gtk.so.0.0.0 gnome-disk-utility-ui-libs-3.0.2-3.fc16.x86_64 (Fedora Project) 1313534273
:/usr/lib64/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-1.fc16.x86_64 (Fedora Project) 1315956270
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315956248
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315956259
:/usr/lib64/libevdocument3.so.3.0.0 evince-libs-3.1.90-1.fc16.x86_64 (Fedora Project) 1315956395
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315956235
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315956190
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315956235
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1315956243
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315956229
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315956245
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315956253
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315956273
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/usr/bin/nautilus nautilus-3.1.90-1.fc16.x86_64 (Fedora Project) 1315956473
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/share/locale/pt_BR/LC_MESSAGES/libc.mo glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315956229
:/usr/lib64/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.x86_64 (Fedora Project) 1313534201
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/share/locale/pt_BR/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315956249
:/usr/share/locale/pt_BR/LC_MESSAGES/nautilus.mo nautilus-3.1.90-1.fc16.x86_64 (Fedora Project) 1315956473
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315956249
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315956235
:/usr/lib64/libgtk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315956376
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315956235
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315956248
:/usr/lib64/nautilus/extensions-3.0/libnautilus-sendto.so nautilus-3.1.90-1.fc16.x86_64 (Fedora Project) 1315956473
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/libgdk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315956376
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1315956387
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-3.fc16.x86_64 (Fedora Project) 1315956265
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315956248
:/usr/share/locale/pt/LC_MESSAGES/gtk30.mo gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315956376
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-4.fc16.x86_64 (Fedora Project) 1315956431
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315956249
:/usr/lib64/nautilus/extensions-3.0/libnautilus-fileroller.so file-roller-nautilus-3.1.91-1.fc16.x86_64 (Fedora Project) 1315956644
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315956432
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315956235
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315956245
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1315956261
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/liblua-5.1.so lua-5.1.4-9.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315956376
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1313534204
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1313534200
:/usr/share/locale/pt_BR/LC_MESSAGES/gtk30.mo gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315956376
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315956251
:/usr/lib64/libavahi-ui-gtk3.so.0.1.4 avahi-ui-gtk3-0.6.30-4.fc16.x86_64 (Fedora Project) 1315956439
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315956239
:/lib64/libselinux.so.1 libselinux-2.1.5-4.fc16.x86_64 (Fedora Project) 1315956238
:/usr/lib64/libbrasero-utils3.so.1.2.0 brasero-libs-3.1.90-1.fc16.x86_64 (Fedora Project) 1315956392
:/usr/lib64/nautilus/extensions-3.0/libtotem-properties-page.so totem-nautilus-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1315956618
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315956258
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315956320
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315956273
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/pt_BR/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315956245
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1313534204
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-3.fc16.x86_64 (Fedora Project) 1315956470
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315956235
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315956241
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315956235
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315956241
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315956235
:/usr/lib64/libmx-1.0.so.2.299.0 libmx-1.3.1-1.fc16.x86_64 (Fedora Project) 1315956274
:/usr/lib64/libnautilus-extension.so.1.4.0 nautilus-extensions-3.1.90-1.fc16.x86_64 (Fedora Project) 1315956471
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315956239
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315956235
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315956258
:/usr/lib64/libclutter-glx-1.0.so.0.790.0 clutter-1.7.90-1.fc16.x86_64 (Fedora Project) 1315956257
:/usr/share/locale/pt_BR/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315956250
:/usr/lib64/libquvi.so.6.0.1 quvi-0.2.19-1.fc16.x86_64 (Fedora Project) 1315956322
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1313534201
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1315956240
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315956245
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315956320
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315956245
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315956235
:/usr/lib64/libbrasero-burn3.so.1.2.0 brasero-libs-3.1.90-1.fc16.x86_64 (Fedora Project) 1315956392
:/usr/lib64/nautilus/extensions-3.0/libdeja-dup.so deja-dup-19.90-1.fc16.x86_64 (Fedora Project) 1315956653
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-4.fc16.x86_64 (Fedora Project) 1315956243
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315956270
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-3.fc16.x86_64 (Fedora Project) 1315956265
:/usr/lib64/nautilus/extensions-3.0/libnautilus-gdu.so gnome-disk-utility-nautilus-3.0.2-3.fc16.x86_64 (Fedora Project) 1313534305
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.2-3.fc16.x86_64 (Fedora Project) 1313534271
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-4.fc16.x86_64 (Fedora Project) 1315956266
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315956244
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315956258
:/usr/lib64/libassuan.so.0.1.0 libassuan-2.0.1-1.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/pt_BR/LC_MESSAGES/gvfs.mo gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315956432
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315956241
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315956262
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/nautilus/extensions-3.0/libevince-properties-page.so evince-nautilus-3.1.90-1.fc16.x86_64 (Fedora Project) 1315956651
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgmime-2.6.so.0.508.0 gmime-2.5.8-1.fc16.x86_64 (Fedora Project) 1313534230
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315956259
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315956432
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.5-2.fc16.x86_64 (Fedora Project) 1313534231
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1313534225
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libbrasero-media3.so.1.2.0 brasero-libs-3.1.90-1.fc16.x86_64 (Fedora Project) 1315956392
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315956235
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315956181
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-xim.so gtk3-immodule-xim-3.1.18-1.fc16.x86_64 (Fedora Project) 1315956704
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1315956261
:/usr/share/locale/pt_BR/LC_MESSAGES/deja-dup.mo deja-dup-19.90-1.fc16.x86_64 (Fedora Project) 1315956653
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315956258
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315956269
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315956245
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libatasmart.so.4.0.3 libatasmart-0.17-3.fc15.x86_64 (Fedora Project) 1313534201
:/usr/share/locale/pt/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315956245
:/usr/lib64/nautilus/extensions-3.0/libnautilus-brasero-extension.so brasero-nautilus-3.1.90-1.fc16.x86_64 (Fedora Project) 1315956654
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315956432

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=zururuca.ghostprotocols.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ca93e226b7ddcbd5d9b8201200000011-1316011719.864545-905905425
:'IMSETTINGS_MODULE=X compose table'
:USER=fabio
:USERNAME=fabio
:MAIL=/var/spool/mail/fabio
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/fabio/.local/bin:/home/fabio/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/fabio
:XMODIFIERS=@im=none
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/fabio
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=fabio
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aR1RfEEH01,guid=274d3b907434f219bdd9c9d900000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/fabio
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-fabio-tf3ROu/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1196,unix/unix:/tmp/.ICE-unix/1196
:GNOME_KEYRING_CONTROL=/tmp/keyring-64bBQ9
:GPG_AGENT_INFO=/tmp/keyring-64bBQ9/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-64bBQ9/ssh
:LC_TIME=pt_BR.utf8
:LC_NUMERIC=pt_BR.utf8
:LC_MONETARY=pt_BR.utf8
:LC_MEASUREMENT=pt_BR.utf8
:DESKTOP_AUTOSTART_ID=104903f55194841273131601172174760400000011960026
:DESKTOP_STARTUP_ID=gnome-fallback-mount-helper-1526-zururuca.ghostprotocols.net-nautilus-5_TIME8772080
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3563

smolt_data:
:
:
:Geral
:=================================
:UUID: 4ad748b3-9841-459a-a021-b21722f072c4
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 5826.87
:Fabricante da CPU: AuthenticAMD
:Modelo da CPU: AMD Athlon(tm) II X2 245 Processor
:Versão da CPU: 2
:Família da CPU: 16
:Modelo da CPU: 6
:Número de CPUs: 2
:Velocidade da CPU: 2900
:Memória do sistema: 3906
:Swap do sistema: 5951
:Fabricante: Gigabyte Technology Co., Ltd.
:Sistema: M68M-S2P 
:Fator de uso: Desktop
:Kernel: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:5208:20482) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4318:982:5208:53248) pci, None, VIDEO, C61 [GeForce 7025 / nForce 630a]
:(4318:1009:5208:20484) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5208:20484) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4318:1011:5208:623) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:5208:57344) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:994:5208:20481) pci, None, RAM, MCP61 LPC Bridge
:(4318:1008:5208:40962) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:5208:3089) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5208:3089) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:993:5208:3089) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_zururuca-lv_root / ext4 4096 4096 12901535 11867218 11736196 3276800 3155187 3155187
:/dev/sda2 /boot ext4 1024 1024 495844 437806 412206 128016 127789 127789
:/dev/mapper/vg_zururuca-lv_home /home ext4 4096 4096 105647234 105509470 100142891 26836992 26833996 26833996
:

var_log_messages:
:Sep 13 20:27:52 zururuca yum[2102]: Updated: nautilus-extensions-3.1.90-1.fc16.x86_64
:Sep 13 20:27:54 zururuca yum[2102]: Updated: nautilus-3.1.90-1.fc16.x86_64
:Sep 13 20:30:18 zururuca yum[2102]: Updated: 1:totem-nautilus-3.1.91-1.fc16.x86_64
:Sep 13 20:30:44 zururuca yum[2102]: Updated: file-roller-nautilus-3.1.91-1.fc16.x86_64
:Sep 13 20:30:51 zururuca yum[2102]: Updated: evince-nautilus-3.1.90-1.fc16.x86_64
:Sep 13 20:30:54 zururuca yum[2102]: Updated: brasero-nautilus-3.1.90-1.fc16.x86_64
:Sep 13 20:31:44 zururuca yum[2102]: Updated: 1:nautilus-sendto-3.0.0-13.fc16.x86_64
:Sep 14 14:19:26 zururuca abrt[3280]: saved core dump of pid 2874 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-09-14-14:19:25-2874.new/coredump (79831040 bytes)
:Sep 14 14:21:47 zururuca kernel: [ 9220.418454] nautilus[3326] general protection ip:46f028 sp:7fffaa33d0f8 error:0 in nautilus[400000+15a000]
:Sep 14 14:21:48 zururuca abrt[3365]: saved core dump of pid 3326 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-09-14-14:21:47-3326.new/coredump (81469440 bytes)
:Sep 14 14:23:40 zururuca kernel: [ 9333.699513] nautilus[3393] general protection ip:46f028 sp:7fff4508f178 error:0 in nautilus[400000+15a000]
:Sep 14 14:23:41 zururuca abrt[3428]: saved core dump of pid 3393 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-09-14-14:23:40-3393.new/coredump (81321984 bytes)
:Sep 14 14:25:30 zururuca kernel: [ 9443.726886] nautilus[3456] general protection ip:46f028 sp:7fff6569f2b8 error:0 in nautilus[400000+15a000]
:Sep 14 14:25:31 zururuca abrt[3494]: saved core dump of pid 3456 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-09-14-14:25:30-3456.new/coredump (81268736 bytes)
:Sep 14 14:32:24 zururuca abrt[3598]: saved core dump of pid 3563 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-09-14-14:32:23-3563.new/coredump (77381632 bytes)

xsession_errors:
:Initializing nautilus-gdu extension
:(nautilus:1891): Eel-WARNING **: "unique eel_ref_str" hash table still has 4 elements at quit time (keys above)
:(nautilus:1891): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 1 element at quit time (keys above)
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:Initializing nautilus-gdu extension
:abrt-applet: repeated crash in nautilus-3.1.90-1.fc16, not showing the notification
:Initializing nautilus-gdu extension
:abrt-applet: repeated crash in nautilus-3.1.90-1.fc16, not showing the notification
:Initializing nautilus-gdu extension
:abrt-applet: repeated crash in nautilus-3.1.90-1.fc16, not showing the notification
:Initializing nautilus-gdu extension
:(nautilus:3522): Eel-WARNING **: "unique eel_ref_str" hash table still has 5 elements at quit time (keys above)
:(nautilus:3522): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 3 elements at quit time (keys above)
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:Initializing nautilus-gdu extension
:abrt-applet: repeated crash in nautilus-3.1.90-1.fc16, not showing the notification

Comment 1 Arnaldo Carvalho de Melo 2011-09-14 18:02:51 UTC
Created attachment 523218 [details]
File: maps

Comment 2 Arnaldo Carvalho de Melo 2011-09-14 18:02:54 UTC
Created attachment 523219 [details]
File: backtrace

Comment 3 Arnaldo Carvalho de Melo 2011-09-14 19:36:06 UTC
I found out this camera isn't driven by the usb-storage kernel module, instead it uses some nautilus VFS thing that connects to the camera using gphoto2 libraries.

Comment 4 Tim Waugh 2012-03-12 22:10:12 UTC
Copying files from a digital camera.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 5 Tim Waugh 2012-03-12 22:10:21 UTC
Created attachment 569513 [details]
File: backtrace

Comment 6 Pau Aliagas 2012-06-01 11:16:28 UTC
When opening the file browser to copy pictures from the phone to the computer, it crashes.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 7 emoziko 2012-07-03 17:19:16 UTC
i dont know

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 8 Tim Waugh 2012-07-27 17:28:33 UTC
Copying files from attached USB camera including large movie file.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 9 Jason Herring 2012-10-28 22:14:23 UTC
copying large file

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 10 Fedora End Of Life 2013-01-16 17:44:26 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Fedora End Of Life 2013-02-13 22:34:27 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.